
/***** Standard Styles *****/

body{font-family:"Open Sans",helvetica,arial,sans-serif;font-size:16px;}

h1{font-weight:bold;font-size:28px;margin-bottom:30px;}
/**h2{font-weight:bold;font-size:22px;margin-bottom:20px;}**/
h3,h4,h5,h6{font-weight:bold;margin-bottom:20px;}

p{font-size:16px;line-height:22px;margin-bottom:20px;}

a{color:#3366cc;-webkit-transition:0.3s;transition:0.3s;}
a:hover{color:#224282;}

strong, b{font-weight:bold;}
em, i{font-style:italic;}
.clear{clear:both;}
hr{margin-bottom:20px;border:0px;height:1px;background:#777;}
blockquote{margin:0px 0px 20px 20px;padding:15px 20px;border-left:2px solid #777;font-style:italic;color:#555;}
blockquote p:last-of-type{margin-bottom:0px;}
ul,ol{font-size:16px;line-height:22px;padding-left:40px;margin-bottom:20px;}
ul{list-style:disc;}
ol{list-style:numeric;}


/***** Custom Styles *****/

.content{margin:25px auto;width:310px;margin-bottom:100px;}

.section{}
.section:after{display:block;content:'';clear:both;width:100%;height:0px;border-top:1px solid #ccc;border-bottom:1px solid #fff;margin-bottom:35px;position:relative;top:15px;}

.block-subtitle{text-transform:uppercase;font-size:12px;color:#999;text-align:center;margin-bottom:15px;text-shadow:0px 1px #fff;}
.block-subtitle a{color:#999}
.block-subtitle a:hover{color:#000}

.block-button{background:#fff;color:#40434A;box-sizing:border-box;width:146px;margin-right:7px;margin-bottom:14px;border:1px solid #ddd;padding:15px 10px;display:inline-block;font-size:12px;font-weight:bold;text-transform:uppercase;text-align:center;float:left;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.6);-moz-box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.6);box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.6);-webkit-touch-callout:none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.block-button:hover{background:#fafafa;color:#40434A;-webkit-box-shadow: 0px 3px 8px -2px rgba(0,0,0,0.6);-moz-box-shadow: 0px 3px 8px -2px rgba(0,0,0,0.6);box-shadow: 0px 3px 8px -2px rgba(0,0,0,0.6);}
.block-button:focus{background:#f0f0f0;}
.block-button:nth-of-type(2n+1){clear:both;}
.block-button:nth-of-type(2n){margin-left:7px;margin-right:0px;}
.block-button:last-of-type:nth-child(even){margin-left:75px;}

.block-seperator{clear:both;border-top:1px solid #ccc;border-bottom:1px solid #fff;margin-top:15px;margin-bottom:20px;}

.block-subtitle:has([href="/archived/"]){margin-bottom:5px;}


/***** Notice Styles *****/

.notice{width:100%;padding:8px 10px;box-sizing:border-box;margin-bottom:15px;font-size:15px}
.notice.notice-error{border:1px solid #ff0000;background:#ffa0a0;}
.notice.notice-success{border:1px solid #70964e;background:#d8f5c4;}
.notice.notice-warning{border:1px solid #cec460;background:#f8f4c4;}
.notice span:first-of-type{font-weight:bold;}


/** Login Styles **/

.login-box{margin:12% auto 0px!important;}
.login-box input[type="text"],
.login-box input[type="password"]{padding:6px 12px;font-size:16px;}
.login-box input[type="submit"]{margin-bottom:0px;}
.login-box h1{text-align:center;}
.login-box-links{width:300px;box-sizing:border-box;font-size:12px;padding:25px 30px;margin:10px auto;text-align:center;}
.login-box-links a{color:#777;}
.login-box form{margin-bottom:0px;}


/** Specific Styles **/

form{margin-bottom:20px;}


/** Tablet Styles **/
@media only screen and (min-width: 569px) and (max-width: 959px) {
	
	
}

/** Mobile Phone Styles **/
@media only screen and (min-width : 0px) and (max-width : 568px) { 
	
	.login-box{width:300px!important;}
	
}
